Как да надстроя своя Mac от версия преди OS X Snow Leopard

mavericks-air

Приемането на Mavericks продължава да расте бързо, но има няколко потребители, които все още са на старата OS X и не знаят дали могат да надстроят до Mavericks. Основният проблем, след като се провери, че могат да се актуализират, е намирането на версията на OS X Snow Leopard, което е минималната OS X и необходимото изискване за инсталиране на OS X Mavericks но намирането му е по-лесно, отколкото изглежда.

Първото нещо, което ще направим, е да оставим пълен списък с модели на Mac, които могат да бъдат актуализирани до OS X Mavericks и след това ще видим необходимите стъпки за актуализация. Вече видяхме това в предишни статии, но днес ще го изясним отново и се надяваме, че всички съмнения, за които ни изпращате по пощата как да надстроите от стара версия на OS X, са решени.

Проверете дали нашият Mac е съвместим с OS X Mavericks

Списъкът е дълъг и е почти сигурно нашият Mac се появява в тези, които могат да бъдат актуализирани, но винаги е по-добре да се уверите, преди да предприемете каквато и да е стъпка. Това се появява на уебсайта на Apple и е следното:

  • iMac (средата на 2007 г. или по-нова версия)
  • MacBook (в края на 2008 г. или началото на 2009 г. алуминиев модел или по-късно)
  • MacBook Pro (средата / края на 2007 г. или по-късно)
  • MacBook Air (края на 2008 г. или по-късно)
  • Mac mini (началото на 2009 г. или по-късно)
  • Mac Pro (началото на 2008 г. или по-късно)
  • Xserve (началото на 2009 г.

Следващата стъпка е да видим версията на OS X, която имаме на нашия Mac

Версията на OS X на вашия Mac е в прозореца About this Mac, щракнете върху Повече информация и точно под серийния номер намираме версията на операционната система, тя може да бъде достъпна от менюто in в лентата с менюта. Можете да надстроите до OS X Mavericks от: Snow Leopard (10.6.8), Lion (10.7) и Mountain Lion (10.8), но ако имате версия преди Snow Leopard 10.6 първо трябва да надстроите до OS X Snow Leopard, за да инсталирате OS X Mavericks.

За това трябва само да закупим версията на OS X Snow Leopard който е достъпен само за закупуване от Mac App Store и който има un цена от 18 евро в Испания и 19,99 долара в САЩ.

Инсталирайте OS X Mavericks на нашия Mac

След като тези стъпки са изпълнени, има само първо инсталирайте Snow Leopard на нашата машина и след като всичко е инсталирано, отворете Mac App Store и изтеглете OS X Mavericks този път безплатно и го инсталирайте на Mac. Хайде, това е ключовата стъпка за тези, които са в старите версии на OS X е първо да намерите и надстроите до Snow Leopard.


Оставете вашия коментар

Вашият имейл адрес няма да бъде публикуван. Задължителните полета са отбелязани с *

*

*

  1. Отговорен за данните: Мигел Анхел Гатон
  2. Предназначение на данните: Контрол на СПАМ, управление на коментари.
  3. Легитимация: Вашето съгласие
  4. Съобщаване на данните: Данните няма да бъдат съобщени на трети страни, освен по законово задължение.
  5. Съхранение на данни: База данни, хоствана от Occentus Networks (ЕС)
  6. Права: По всяко време можете да ограничите, възстановите и изтриете информацията си.

  1.   Джон каза той

    «..Но ако имате версия преди Snow Leopard 10.7, първо трябва да актуализирате до OS X ...»

    Snow Leopard е версия 10.6

  2.   nilko2 каза той

    Ами случаят с потребители, които не могат да актуализират, които могат да достигнат само снежен леопард и лъв 🙁

  3.   Госпожица М. каза той

    Здравейте, имам въпрос. Току-що ми продадоха macbook, Mac OS X версия 10.5.2, но не мога да го актуализирам, като щракна върху „Актуализация на софтуера“, предполагам, че е стара версия, във всеки случай, трябва ли да си купя нова версия? и какво би било правилното актуализиране на операционната система?

    Ще бъда много благодарен, ако можете да ме насочите. 🙂

    1.    Жорди Хименес каза той

      Здравейте Mss M, вашата OS X е Leopard и имате по-нова версия за актуализация http://support.apple.com/kb/HT1141?viewlocale=es_ES въпреки че можете да пропуснете стъпката и да купите Snow Leopard, както обясня в статията, за да актуализирате. Първо проверете дали вашият MacBook е съвместим с Mavericks, в списъка по-горе.

      поздрави

      1.    Маноло каза той

        Здравейте Jordi, Поздравления за вашия блог. Бих искал да получа OSx 10.6.xx за чиста инсталация на моя iMac 4.1 (2 GHz Intel core duo) Много благодаря предварително

  4.   Рафа каза той

    Как да получите актуализацията на Mavericks, имаща системата със Snow Leopard 10.6.8

    Не мога да го намеря.

    Благодаря,

  5.   Икер каза той

    Здравейте Джоди, виждам, че тази публикация е много стара, не знам дали все още имам опции за отговор ... Имам macbook от 2007 г. и имам инсталирана OS X 10.7.5, изтеглил съм mavericks, но не мога да инсталирам it, от usb виждам символ на забранено и не е съгласен, какво предлагате? докато коментирате тук, от тази версия трябва да можете да го инсталирате ...

    много ви благодаря

    1.    Жорди Хименес каза той

      Добър Iker, стартиращият Mavericks е оригинален? т.е. не е изтеглен от мрежата? Ако отговорът е да, официален, мисля, че проблемът, който имате, е, че първо трябва да инсталирате OS X Mountain Lion и след това Mavericks.

      Вече ни кажете, Поздрави

      1.    Икер каза той

        Здравей Jordi, благодаря за дъха!
        Видях, че моят е стар за инсталиране на mavericks, мога чрез mlpostfactor да инсталирам mavericks l mountain lion, но ми създава проблеми да разпозная приложението на mlpfactor в операционната система, някакви предложения? Да да всички изтегляния през интернет ..

        Благодаря ти!!

      2.    Икер каза той

        Здравейте Джорди, благодаря за отговора !!!
        Видях, че моят е стар за инсталиране на mavericks, мога чрез mlpostfactor да инсталирам mavericks l mountain lion, но ми създава проблеми да разпозная приложението на mlpfactor в операционната система, някакви предложения? Да да всички изтегляния през интернет ..

        Благодаря ти!!

  6.   Adriana каза той

    В случай, че току-що форматирах диска и имам само дял без заглавие, означава ли това, че ако трябва да инсталирам Mac OS X Lion 10.7 или мога да прескоча към Mavericks или Captain? Имам MacBook Pro A1278, който имаше 10.7 сега, когато го дадох за форматиране на диска, нямам операционна система на Mac, какво решение биха ми дали, тъй като ми дадоха без инсталационния компактдиск: /

  7.   Джен каза той

    Здравейте Джорди, току-що си купих mac с lion 10.7.5 core 2 duo и 2gb в ram. Моля, дайте ми връзка, за да го актуализирам с лека версия, която ми позволява да изтегля други нови приложения. Благодаря 😉

  8.   Франсис mtz каза той

    Скъпи Джорди, в Мексико продават снежния леопард на диск или USB. Но те казват, че могат да бъдат използвани, ако ги препоръчате, или ако купите леопарда и всички следващи се изтеглят без проблем или трябва да сложите повече капацитет Имам Iba Imac 2007 с 2gb от 250gb.

  9.   Маноло каза той

    Здравейте, имам Imac G5 с 10.4.11 coreduo, там ми казват, че може да достигне до 10.5.8 или дори 10.6.xx, но не знам как .. някакви идеи? Благодаря. Имам macbook с 10.8.5 мога ли да го зарежа?

  10.   Черна гора карикатури каза той

    Невъзможно е да се актуализира от Snow Leopard Mavericks ... По принцип защото тази версия на IOS е изчезнала от Apple Store и когато се опитвате да актуализирате до MACOS Sierra, ви казва, че това може да се направи само от Mountain Lion или по-нова версия и нито една не е наличен в Apple Store ... изглежда като глобален гаф от Apple ... още един

  11.   ekaitz auzmendi каза той

    Това, което Apple иска, е да закупим нов компютър, за да продължим да работим.

  12.   Маноло каза той

    Здравейте, бих искал версия 10.6.xx или връзка да се инсталира на intel core duo iMac 4.1 G5. Той има 2GHz и 2Gb памет. Благодаря много. Платете чрез Paypal.

  13.   Анаи каза той

    здравейте въпрос, загубихме ключа за Mac App Store, откъде мога да го изтегля, за да го актуализирам?
    Имам OS X версия 10.6.8. Благодаря ти!

  14.   Cinthia каза той

    Здравейте, бих искал някой да ми помогне.
    Имам Macbook Pro с Mac OS X версия 10.6.8, закупен нов през 2010 г.
    2.26 GHz процесор Intel Core Duo
    2GB 1067 MHz DDR3 памет.
    За да инсталирам програма, той иска да има версия 10.10 или по-нова. Има ли шанс да го постигнете? Прочетох доста за това и не мога да намеря решение, моля, помогнете!

  15.   ЕДВИН ОЧОА каза той

    Здравейте добре на всички
    Имам Mac Mac 2007gb в края на 4 г. с OS X 10.7.5 и ако някой ми каже как мога да актуализирам до други актуализации (без да плащам), икономиката е трудна в момента, бих оценил вашата помощ, тъй като не мога да изтегля нито едно приложение от ябълката магазин

  16.   Loli каза той

    Моята версия Mac book pro OS X Yosemite 10.10.5, но тъй като не виждам тази версия в нито едно от вашите подкани за актуализация, не знам какво да правя.

    Благодаря ви много за вашата помощ